body  { scrollbar-face-color:grey; scrollbar-highlight-color:#e0e0e0;scrollbar-shadow-color: #ffffff;scrollbar-arrow-color:black;scrollbar-base-color:white;scrollbar-3d-light-color: black; scrollbar-dark-shadow-color: black;
       
	background:#ffbb33  ;
        background-attachment:fixed;
        color:black;
	font:12px verdana, "Arial CE", "Helvetica CE", Arial, sans-serif;
     }

h1 { font-size: 190%;display:block; color:black; margin:1em 0;font-weight:bold;}
h2 { font-size: 150%;display:block; color:black; margin:1em 0;font-weight:bold;}
h4 { font-size: 120%;display:block; color:black; margin:1em 0;}


p { margin:1em 0; }
hr { 

  color: black;
  height: 2px;
  border: 0;
  width: 100%;
}
a{ text-decoration: none;}

a:hover {text-decoration: none;}

ul {text-decoration: none;}


#time { display:block;position:absolute;
        top:15px;
        right:20px;	
        float:right;
        color:black;
	padding:2px;
	text-align:left;
	font-size: 12px;

      }
 

.pravy_sloupec

       { display:block;
       background-color: #fb3;
        float:right;
        color:black;
        margin:0px;
	padding:0px;
       
       	text-align:justify;

	font-size:9px;
        width:130px;
      }

.pravy_sloupec h4 
          {
           text-align:center;
           margin:0 0 4px 0;
           color:black; 
           font-size:11px;
         }


.kalendar {
	font-size:9px;
	text-align : center;
	padding : 0;
}

.kalendar .mesic 
             { font-weight : bold;
               height : 20px;
               color:white;
	       background:#c0c0c0;
              }

.kalendar .den {
	background : #e0e0e0;
	color : Black;
	text-align : center;
	padding:1px;
}

.kalendar TD {
	padding:2px;
	text-align : center;
	font-weight : bold;
	background : #FBFBFB;
	color : Gray;}


.kalendar TD.so, .kalendar TD.ne {color : red;}

.kalendar TD.dnes {
	background : black;
	color : white;
}

.svatek {text-align:center;
	font-size : 10px;
	margin : 0;
	padding-bottom: 15px;
	padding-top: 5px;
        font-weight:bold;
}

#obsah { background:url("bg.gif");
         margin:2px 130px 2px 140px;
	 padding:30px 30px 30px 30px;
	 border:1px solid black; 
	 text-align:justify;
	 line-height:130%;
         font-size: 14px;
       }



#menu {	display:block;position:absolute;
        top:160px;
        left:15px;	
   
        text-align:left;
        width:135px;
        color:black;
        margin:0px;
	
      }

#menu a { display:block;background:black;
          margin:1px;
          padding:3px;
          color:white;
	  font-weight:light;
          text-decoration:none;
           font-size : 14px;
	}

#menu a:hover { background:red; color:white;  font-weight:bold;}
.menuodd { display:none; }


#footer { float:right;
          margin-top:2px;
          padding:0;
 	  text-align:right;
	  font-size:9px;
          color:blue;
        }

